{
  name: "Wave Incense",
  spritenum: 531,
  fling: {
  	basePower: 10,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move.type === 'Water') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 317,
  gen: 4,
  isNonstandard: "Past",
}